
/* Class = "NSWindow"; title = "Écho"; ObjectID = "144"; */
"144.title" = "Écho";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "265"; */
"265.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "dB"; ObjectID = "267"; */
"267.title" = "dB";

/* Class = "NSMenuItem"; title = "%"; ObjectID = "268"; */
"268.title" = "%";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "311"; */
"311.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "312"; */
"312.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "313"; */
"313.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "314"; */
"314.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Aperçu"; ObjectID = "320"; */
"320.ibShadowedIsNilPlaceholder" = "Aperçu";

/* Class = "NSButton"; ibShadowedToolTip = "Empêche l'application temporaire de l'effet"; ObjectID = "338"; */
"338.ibShadowedToolTip" = "Empêche l'application temporaire de l'effet";

/* Class = "NSButtonCell"; title = "Appliquer"; ObjectID = "348"; */
"348.title" = "Appliquer";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "349"; */
"349.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Gain :"; ObjectID = "350"; */
"350.title" = "Gain :";

/* Class = "NSTextFieldCell"; title = "Millisecondes"; ObjectID = "354"; */
"354.title" = "Millisecondes";

/* Class = "NSTextFieldCell"; title = "Secondes"; ObjectID = "356"; */
"356.title" = "Secondes";

/* Class = "NSTextFieldCell"; title = "Temporisation :"; ObjectID = "357"; */
"357.title" = "Temporisation :";

/* Class = "NSTextFieldCell"; title = "Préréglages :"; ObjectID = "359"; */
"359.title" = "Préréglages :";

/* Class = "NSButtonCell"; title = "Aperçu"; ObjectID = "360"; */
"360.title" = "Aperçu";

/* Class = "NSButtonCell"; title = "Étendre de :"; ObjectID = "361"; */
"361.title" = "Étendre de :";

/* Class = "NSButtonCell"; title = "Ne pas utiliser l'écho"; ObjectID = "362"; */
"362.title" = "Ne pas utiliser l'écho";
